{
    "theme": [
        {
            "name": "skinDefault",
            "resource": [
                {
                    "plugin_name":"mainPlugin",
                    "resource_zip": "",
                    "resource_path": ""
                },
				{
				    "plugin_name": "listPlugin",
                    "resource_zip": "",
                    "resource_path": ""
				},
				{
				    "plugin_name": "playerFacePlugin",
                    "resource_zip": "",
                    "resource_path": ""
				}
            ],
            "customerres": [
				{
					"name": "skinplan",
					"resource_zip": "",
					"resource_path": "skinDefault"
				}
			],
            "color": 
                {			
                    "blue": "ff0000ff",
                    "red": "ffff0000", 
 					"frame_bordercolor": "ff181818", 
					"frame_face_bk": "ff000000",
					"title_search_text_normal":"ff999999",
					"title_search_text_focus":"ffffffff",
					"setting_edit_native_bk":"ff1a1818",
					"search_item_hot_bk":"ff1f1f1f",
					"setting_title":"ffdddddd",
					"setting_sub_title":"ffaaaaaa",
					"setting_option_text_nor":"ff666666",
					"setting_option_text_hover":"ff00993d",
					"setting_option_text_select":"ff00993d",
					"setting_rescover_text_nor":"ff00993d",
					"setting_rescover_text_hover":"ff00b347",
					"setting_rescover_text_pushed":"ff008033",
					"setting_comb_item_bk":"ff18181a",
					"setting_comb_item_text":"ff666666",
					"setting_comb_item_hot_bk":"ff212123",
					"setting_comb_item_hot_text":"ff45b000",
					"setting_comb_item_select_bk":"ff212123",
					"setting_comb_item_select_text":"ff45b000",
					"setting_comb_item_drop_line":"ff1f4d00",
					"setting_checkbox_text":"ff999999",
					"search_hot_word_left":"fffdfdfd",
					"search_item_hot_text":"ff45b000",
					"feedback_title":"ff777777",
					"feedback_subtitle":"FFcccccc",
					"feedback_bottom_text":"ff666666",
					"feedback_success_normal_text":"FFcccccc",
					"drivecheck_color":"ff00993d",
					"setting_subwindow_title":"ff777777",
					"listheaderitem_text":"ff666666",
					"listheaderitem_bk":"ff1d1d1f",
					"list_header_body_sep":"FF080808",
					"list_border":"ff131314",
					"list_bk":"ff1d1d1f",
					"list_item_bk":"ff18181a",
					"list_item_text":"ffbbbbbb",
					"list_item_text_selected":"ff45b000",
					"list_item_hotbk":"ff262629",
					"list_item_hot_text":"ffcccccc",
					"list_item_selected_bk":"ff262629",
					"list_item_selected_text":"ff45b000",
					"list_addfolder_normal_text":"ff999999",
					"list_addfolder_hot_text":"ff45b000",
					"list_addfolder_selected_text":"ff45b000",
					"list_addfoldermenu_border_color":"ff276001",
					"list_addfoldermenu_bk_color":"ff292929",
					"list_addfoldermenu_selected_itembkcolor":"ff1a1a1a",
					"player_addfoldermenu_selectedbkcolor":"ff181818",
					"hotkey_window_bk":"ff000000",
					"hotkey_window_text":"ffffffff",
					"file_assoc_container_border":"ff000000",
					"file_assoc_container_out_text":"ffcccccc",
					"file_assoc_container_bk":"ff171717",
					"file_assoc_check_text_normal":"ff999999",
					"file_assoc_check_text_hot":"ff999999",
					"file_assoc_check_text_select":"ff999999",
					"file_assoc_check_text_select_hot":"ff999999",
					"file_assoc_check_text_select_push":"ff999999",	
				   	"list_title_text":"ffcccccc",
					"list_search_tip":"ff666666",					
					"list_item_text_nor":"ffcccccc",
					"list_item_text_hot":"ffffffff",
					"list_item_text_sel":"ffcccccc",
					"list_item_text_play":"ff04b000",
					"list_item_time_text_nor":"ff999999",
					"list_item_time_text_play":"ff03c001",
					"list_item_time_text_sel":"ff878787",
					"list_item_playbtn_nor":"ffcccccc",
					"list_item_playbtn_hot":"ff45b000",
					"list_item_playbtn_press":"ff2d7300",
					"list_file_size_text":"ff666666",
					"list_dir_text_collapse":"ffcccccc",
					"list_dir_text_expand":"ff03c001",
					"list_edit_text":"ff999999",
					"list_edit_activetext":"ffcccccc",
					"history_item_text":"ffbbbbbb",
					"history_item_text_hot":"ffcccccc",
					"history_item_text_play":"ff00b347",
					"history_btn_text":"ff666666",
					"history_timetip_text":"ff666666",
					"history_clear_text":"ff777777",
					"history_item_hotcolor":"ff313131",
					"list_tip_bkcolor":"ffffffe1",
					"list_tip_bordercolor":"ff646464",
					"list_clearfile_title":"ffcccccc",
					"history_clearbtn_disabledtextcolor":"ff505050",
					"search_edit_bk": "ff191f18",
					"search_edit_text": "ffffffff",
					"search_wnd_title": "ff999999",
					"search_wnd_text": "ffcccccc",
					"search_wnd_text_hot": "ff45b000",
					"list_search_bk": "ff202020",
					"color_player_pos_time":"ff999999",
					"color_wind_title_text":"FF777777",
					"color_meun_bk":"ff222222",
					"color_menu_border":"FF000000",
					"color_menu_division":"ff1c1c1c",
					"color_meun_item_bk_nor":"FF131313",
					"color_meun_item_bk_hot":"ff373333",
					"color_meun_item_bk_sel":"FF1F1F1F",
					"color_meun_item_bk_disable":"0",
					"color_meun_item_text_nor":"ff999999",
					"color_meun_item_text_hot":"ff0bb005",
					"color_meun_item_text_sel":"ff0bb005",
					"color_meun_item_text_disable":"FF444444",
					"color_addfolder_menu_border":"FF242424",
					"color_list_item_text_nor":"FFCCCCCC",
					"color_list_item_text_hot":"FF45B000",					
					"color_gif_root_bk":"FF161616",
					"color_gif_title_bk":"FF191919",			
					"color_gif_panel_bk":"FF303030",
					"color_gif_border":"FF181818",
					"color_wind_label_text":"FF999999",
					"color_wind_btn_text":"FF999999",
					"color_wind_btn_text_hot":"FF999999",
					"color_wind_btn_text_push":"FF666666",
					"color_wind_btn_text_disable":"FF444444",
					"color_wind_outer_bordercolor":"FF373737",
					"color_wind_inner_bordercolor":"FF373737",
					"wnd_bk":"ffededed",
					"wnd_body_bk":"ff292929",
					"wnd_edt_bk":"ff1a1818",
					"wnd_edt_native":"FF121212",
					"wnd_edt_text_nor":"FF999999",
					"wnd_edt_text_disable":"FF808080",
					"wnd_edt_default_text_nor":"FF333333",
					"wnd_title_text_nor":"ff777777",
					"wnd_label_text_title":"ffcccccc",
					"wnd_label_text_green":"ff49b400",
					"wnd_label_text_nor":"FF999999",
					"wnd_label_text_light":"FFCCCCCC",
					"wnd_label_text_dark":"FF666666",
					"wnd_label_text_gray":"FF666666",
					"wnd_btn_ok_text_nor":"ffffffff",
					"wnd_btn_ok_text_hot":"ffffffff",
					"wnd_btn_ok_text_pushed":"ffcccccc",
					"wnd_btn_ok_text_disable":"FF777777",
					"wnd_btn_cancel_text_nor":"ffeeeeee",
					"wnd_btn_cancel_text_hot":"ffffffff",
					"wnd_btn_cancel_text_pushed":"ffcccccc",
					"wnd_btn_cancel_text_disable":"FF444444",
					"wnd_btn_text_nor":"ffffffff",
					"wnd_btn_text_hot":"ffffffff",
					"wnd_btn_text_nor_subtitle":"ff999999",
					"wnd_btn_text_hot_subtitle":"ff999999",
					"wnd_btn_bk":"ffffffff",
					"wnd_btn_push":"ff666666",
					"wnd_btn_disable":"ff444444",
					"wnd_tip_text_nor":"FF817022",
					"wnd_container_bk":"ff1e1e1e",
					"wnd_container_board":"ffcccccc",
					"wnd_chk_text_nor_file_attribute":"ffffffff",
					"wnd_chk_text_nor_nomore_tip":"ffffffff",
					"wnd_chk_text_select_nor":"ffffffff",
					"wnd_chk_text_hot":"ffffffff",
					"wnd_chk_text_select_hot":"ffffffff",
					"wnd_chk_text_push":"FF8E958C",
					"wnd_chk_text_select_push":"FF8E958C",
					"wnd_chk_text_disable":"FF4B4B4B",
					"wnd_spliter":"ff333333",
					"wnd_combo_text_nor":"FF999999",
					"wnd_combo_bk":"ff18181A",
					"wnd_combo_dropdown_bk":"FF131313",
					"wnd_combo_dropdown_line":"FF1f4d00",
					"wnd_combo_item_bk":"ff18181A",
					"wnd_combo_item_bk_disable":"ff131313",
					"wnd_combo_item_bk_select":"FF212123",
					"wnd_combo_item_hot_bk":"FF212123",
					"wnd_combo_item_text_nor":"FF666666",
					"wnd_combo_item_text_hot":"FF45B000",
					"wnd_combo_item_text_hot_bk":"ff1f1f1f",
					"wnd_combo_item_text_select":"FF66B102",
					"wnd_combo_item_text_select_bk":"FF1f1f1f",
					"wnd_combo_item_text_disable":"FF444444",
					"wnd_combo_item_board":"ffcccccc",
					"wnd_combo_item_board_focus":"ffededed",
					"wnd_messagebox_bottom":"FF262424",
					"wnd_musicmode_board":"ff000000",
					"wnd_musicmode_musicname_lab_nor":"ffcccccc",
					"wnd_musicmode_singer_lab_nor":"ff888888",
					"wnd_musicmode_lrc":"ffcccccc",
					"wnd_musicmode_mainboard_bk":"FF212121",
					"wnd_musicmode_bk":"FF212121",
					"wnd_musicmode_split":"ff2f2f2f",
					"wnd_musicmode_item_bk":"FF252525",
					"wnd_musicmode_item_text_nor":"FF888888",
					"wnd_musicmode_item_text_select":"FF45b000",
					"wnd_musicmode_item_select_bk":"FF191919",
					"wnd_musicmode_item_text_hot":"FF45b000",
					"wnd_musicmode_item_hot_bk":"FF212121",
					"wnd_musicmode_list_bk":"ff202020",
					"wnd_url_play_label_tip_addr":"FFcccccc",
					"wnd_url_play_label_clear_history":"FF00993d",
					"wnd_url_play_label_clear_history_hot":"FF00b347",
					"wnd_url_play_label_clear_history_push":"FF008033",
					"wnd_url_edit_text_nor":"FF333333",
					"wnd_fileattr_filepos_text":"FF00993d",
					"wnd_fileattr_subtitle_text":"FF999999",
					"title_name_color":"FF999999",
					"wnd_update_subtitle_text_color":"FFCCCCCC",
					"wnd_update_info_title_text_color":"FFCCCCCC",
					"wnd_update_info_text_color":"FF888888",
					"wnd_shutdown_remain_text":"FFCCCCCC",
					"color_999999_cccccc":"ff999999",
					"color_45b000_eeeeee":"ff45b000",
					"color_225900_666666":"ff225900",
					"color_ffffff_333333":"ffffffff",
					"color_444444_cccccc":"ff444444",
					"color_dddddd_444444":"ffdddddd",
					"color_47b300_00bf00":"ff47b300",
					"color_b22424_ff3333":"ffb22424",
					"color_cccccc_eeeeee":"ffcccccc",
					"color_666666_666666":"ff666666",
					"color_filtertitle_text":"ff777777",
					"color_filteritem_nortext":"ff999999",
					"color_filteritem_seltext":"ff0bb005",
					
					"color_imgtitle_text":"ff999999",
					"color_imgpoptitle_text":"ff777777",
					"color_imgbk":"ff1d1d1f",
					"color_exif_bk":"ff262629",
					"color_exif_itembk":"ff18181a",
					"color_exif_title":"ff1d1d1f",
					"color_exiftitle_text":"ff666666",
					"color_exif_text":"ffbbbbbb",
					"color_exif_chktext":"ffcccccc",
					"color_exif_chkhottext":"ff0aa605",
					
					"color_panhover_btn":"ff0bb005",
					"color_panhover_btn_hover":"ff0ee307",
					"color_panhover_btn_push":"ff087d04"

				},
			"font":
			{
				"fonttest": {"name":"宋体","size":12,"bold":"true","underline":"true","italic":"false"},
				"font2": {"name":"微软雅黑","size":16}
			}
        },
        {
            "name": "skinPeeler",
			"customerres": [ 
				{
					"name": "skinplan",
					"resource_zip": "",
					"resource_path": "skinPeeler"
				}
			],
            "color": 
                {	
                    "blue": "ffff00ff",
                    "red": "ffff0000",
					"frame_bordercolor": "ffeeeeee",
					"frame_face_bk":"00000000",
					"title_search_text_normal":"ffcccccc",
					"title_search_text_focus":"ffeeeeee",
					"setting_edit_native_bk":"ffffffff",
					"search_item_hot_bk":"ffb0b0b0",
					"setting_title":"ff444444",
					"setting_sub_title":"ff666666",
					"setting_option_text_nor":"ff666666",
					"setting_option_text_hover":"ff333333",
					"setting_option_text_select":"ff00bf00",
					"setting_rescover_text_nor":"ff00bf00",
					"setting_rescover_text_hover":"ff00d900",
					"setting_rescover_text_pushed":"ff00a600",
					"setting_comb_item_bk":"ffffffff",
					"setting_comb_item_text":"ff666666",
					"setting_comb_item_hot_bk":"ffeeeeee",
					"setting_comb_item_hot_text":"ff333333",
					"setting_comb_item_select_bk":"ffeeeeee",
					"setting_comb_item_select_text":"ff333333",
					"setting_comb_item_drop_line":"ff00bf00",
					"setting_checkbox_text":"ff666666",
					"search_hot_word_left":"ff333333",
					"search_item_hot_text":"ff03c001",
					"feedback_title":"ffffffff",
					"feedback_subtitle":"FF444444",
					"feedback_bottom_text":"ff999999",
					"feedback_success_normal_text":"ff444444",
					"drivecheck_color":"ff00bf00",
					"setting_subwindow_title":"ff999999",
					"listheaderitem_text":"ff999999",
					"listheaderitem_bk":"ffeeeeee",
					"list_header_body_sep":"FFD5D5D5",
					"list_border":"ffcccccc",
					"list_bk":"fff7f7f7",
					"list_item_bk":"ffffffff",
					"list_item_text":"ff444444",
					"list_item_text_selected":"ff03c001",
					"list_item_hotbk":"ffeeeeee",
					"list_item_hot_text":"ff333333",
					"list_item_selected_bk":"ffeeeeee",
					"list_item_selected_text":"ff00bf00",
					"list_addfolder_normal_text":"ffe5e5e5",
					"list_addfolder_hot_text":"ffffffff",
					"list_addfolder_selected_text":"ffffffff",
					"list_addfoldermenu_border_color":"ffc4c4c4",
					"list_addfoldermenu_bk_color":"ffffffff",
					"list_addfoldermenu_selected_itembkcolor":"fff0f0f0",
					"player_addfoldermenu_selectedbkcolor":"ffffffff",
					"hotkey_window_bk":"ffe1e1e1",
					"hotkey_window_text":"ff333333",
					"file_assoc_container_border":"ffc4c4c4",
					"file_assoc_container_out_text":"ff666666",
					"file_assoc_container_bk":"ffffffff",
					"file_assoc_check_text_normal":"ff333333",
					"file_assoc_check_text_hot":"ff333333",
					"file_assoc_check_text_select":"ff333333",
					"file_assoc_check_text_select_hot":"ff333333",
					"file_assoc_check_text_select_push":"ff333333",
					"list_title_text":"ffe5e5e5",
					"list_search_tip":"ff999999",					
					"list_item_text_nor":"ffe5e5e5",
					"list_item_text_hot":"ffffffff",
					"list_item_text_sel":"ffffffff",
					"list_item_text_play":"ff04b000",
					"list_item_time_text_nor":"ffcccccc",
					"list_item_time_text_play":"ff03c001",
					"list_item_time_text_sel":"ffffffff",
					"list_file_size_text":"ff666666",
					"list_dir_text_collapse":"ff222222",
					"list_dir_text_expand":"ff03c001",
					"list_edit_text":"ffcccccc",
					"list_edit_activetext":"ffeeeeee",
					"list_item_playbtn_nor":"ff666666",
					"list_item_playbtn_hot":"ff03c001",
					"list_item_playbtn_press":"ff03c001",
					"history_item_text":"ff444444",
					"history_item_text_hot":"ff333333",
					"history_item_text_play":"ff36b336",
					"history_btn_text":"ff999999",
					"history_timetip_text":"ff999999",
					"history_clear_text":"ff666666",
					"history_item_hotcolor":"ffebebeb",
					"list_tip_bkcolor":"ffffffe1",
					"list_tip_bordercolor":"ff646464",
					"list_clearfile_title":"ffffffff",
					"history_clearbtn_disabledtextcolor":"ffaaaaaa",
					"search_edit_bk": "ffffffff",
					"search_edit_text": "ff666666",
					"search_wnd_title": "ff666666",
					"search_wnd_text": "ff333333",
					"search_wnd_text_hot": "ff03c001",
					"list_search_bk": "ffffffff",
					"color_player_pos_time":"ffcccccc",
					"color_wind_title_text":"FFFFFFFF",
					"color_meun_bk":"ffffffff",
					"color_menu_border":"ffc4c4c4",
					"color_menu_division":"ffcccccc",
					"color_meun_item_bk_nor":"0",
					"color_meun_item_bk_hot":"FFEEEEEE",
					"color_meun_item_bk_sel":"ffdddddd",
					"color_meun_item_bk_disable":"0",
					"color_meun_item_text_nor":"ff666666",
					"color_meun_item_text_hot":"ff333333",
					"color_meun_item_text_sel":"ff333333",
					"color_meun_item_text_disable":"ffc7c7c7",
					"color_addfolder_menu_border":"ffc4c4c4",
					"color_list_item_text_nor":"FF333333",
					"color_list_item_text_hot":"FF101010",
					"color_gif_root_bk":"FFFFFFFF",
					"color_gif_title_bk":"FFF3F3F3",
					"color_gif_panel_bk":"FFF7F7F7",
					"color_gif_border":"FFDEDEDE",
					"color_wind_label_text":"FF333333",
					"color_wind_btn_text":"ff333333",
					"color_wind_btn_text_hot":"ff333333",
					"color_wind_btn_text_push":"FF444444",
					"color_wind_btn_text_disable":"FF666666",
					"color_wind_outer_bordercolor":"FFC4C4C4",
					"color_wind_inner_bordercolor":"FFC4C4C4",
					"wnd_bk":"ff0000ff",
					"wnd_body_bk":"ffededed",
					"wnd_edt_bk":"ffffffff",
					"wnd_edt_native":"FFFFFFFF",
					"wnd_edt_text_nor":"FF666666",
					"wnd_edt_text_disable":"FF808080",
					"wnd_edt_default_text_nor":"ffcccccc",
					"wnd_title_text_nor":"ffffffff",
					"wnd_label_text_title":"ff666666",
					"wnd_label_text_green":"ff03c001",
					"wnd_label_text_nor":"ff666666",
					"wnd_label_text_light":"FF333333",
					"wnd_label_text_dark":"ff999999",
					"wnd_label_text_gray":"ff777777",
					"wnd_btn_ok_text_nor":"ffffffff",
					"wnd_btn_ok_text_hot":"ffffffff",
					"wnd_btn_ok_text_pushed":"ffdddddd",
					"wnd_btn_ok_text_disable":"ffaaaaaa",
					"wnd_btn_cancel_text_nor":"ff333333",
					"wnd_btn_cancel_text_hot":"ff333333",
					"wnd_btn_cancel_text_pushed":"ff333333",
					"wnd_btn_cancel_text_disable":"ffcccccc",
					"wnd_btn_text_nor":"ff666666",
					"wnd_btn_text_hot":"ff666666",
					"wnd_btn_text_nor_subtitle":"ff333333",
					"wnd_btn_text_hot_subtitle":"ff333333",
					"wnd_btn_bk":"ffffffff",
					"wnd_btn_push":"ffacc0a3",
					"wnd_btn_disable":"ffdadada",
					"wnd_tip_text_nor":"ff817022",
					"wnd_container_bk":"fff7f7f7",
					"wnd_container_board":"ffcccccc",
					"wnd_chk_text_nor_file_attribute":"ff666666",
					"wnd_chk_text_nor_nomore_tip":"ff666666",
					"wnd_chk_text_select_nor":"ff666666",
					"wnd_chk_text_hot":"ff666666",
					"wnd_chk_text_select_hot":"ff666666",
					"wnd_chk_text_push":"FF8E958C",
					"wnd_chk_text_select_push":"FF8E958C",
					"wnd_chk_text_disable":"FF4B4B4B",
					"wnd_spliter":"ffcccccc",
					"wnd_combo_text_nor":"FF999999",
					"wnd_combo_bk":"ffffffff",
					"wnd_combo_dropdown_bk":"ffe2e2e2",
					"wnd_combo_dropdown_line":"ff00bf00",
					"wnd_combo_item_bk":"ffffffff",
					"wnd_combo_item_bk_disable":"ff131313",
					"wnd_combo_item_bk_select":"ffeeeeee",
					"wnd_combo_item_hot_bk":"ffeeeeee",
					"wnd_combo_item_text_nor":"FF666666",
					"wnd_combo_item_text_hot":"FF333333",
					"wnd_combo_item_text_hot_bk":"FFd0d0d0",
					"wnd_combo_item_text_select":"FF03c001",
					"wnd_combo_item_text_select_bk":"FFd0d0d0",
					"wnd_combo_item_text_disable":"FF444444",
					"wnd_combo_item_board":"ffcccccc",
					"wnd_combo_item_board_focus":"ffededed",
					"wnd_messagebox_bottom":"FFeeeeee",
					"wnd_musicmode_board":"ff000000",
					"wnd_musicmode_musicname_lab_nor":"ffcccccc",
					"wnd_musicmode_singer_lab_nor":"ff888888",
					"wnd_musicmode_lrc":"ffcccccc",
					"wnd_musicmode_mainboard_bk":"FF212121",
					"wnd_musicmode_bk":"FF212121",
					"wnd_musicmode_split":"ff2f2f2f",
					"wnd_musicmode_item_bk":"FF252525",
					"wnd_musicmode_item_text_nor":"FF888888",
					"wnd_musicmode_item_text_select":"FF45b000",
					"wnd_musicmode_item_select_bk":"FF191919",
					"wnd_musicmode_item_text_hot":"FF45b000",
					"wnd_musicmode_item_hot_bk":"FF212121",
					"wnd_musicmode_list_bk":"ff202020",
					"wnd_url_play_label_tip_addr":"FF333333",
					"wnd_url_play_label_clear_history":"FF00bf00",
					"wnd_url_play_label_clear_history_hot":"FF00d900",
					"wnd_url_play_label_clear_history_push":"FF00a600",
					"wnd_url_edit_text_nor":"FF333333",
					"wnd_fileattr_filepos_text":"FF00bf00",
					"wnd_fileattr_subtitle_text":"FF666666",
					"title_name_color":"FFCCCCCC",
					"wnd_update_subtitle_text_color":"FF333333",
					"wnd_update_info_title_text_color":"FF444444",
					"wnd_update_info_text_color":"FF666666",
					"wnd_shutdown_remain_text":"FF333333",
					"color_999999_cccccc":"ffcccccc",
					"color_45b000_eeeeee":"ffeeeeee",
					"color_225900_666666":"ff666666",
					"color_ffffff_333333":"ff333333",
					"color_444444_cccccc":"ffcccccc",
					"color_dddddd_444444":"ff444444",
					"color_47b300_00bf00":"ff00bf00",
					"color_b22424_ff3333":"ffff3333",
					"color_cccccc_eeeeee":"ffeeeeee",
					"color_666666_666666":"ff666666",
					"color_filtertitle_text":"ff999999",
					"color_filteritem_nortext":"ff666666",
					"color_filteritem_seltext":"ff0cbf06",
				
					"color_imgtitle_text":"ff555555",
					"color_imgpoptitle_text":"ff666666",
					"color_imgbk":"fff2f2f2",
					"color_exif_bk":"ffe1e1e1",
					"color_exif_itembk":"ffffffff",
					"color_exif_title":"ffe1e1e1",
					"color_exiftitle_text":"ff999999",
					"color_exif_text":"ff333333",
					"color_exif_chktext":"ff333333",
					"color_exif_chkhottext":"ff666666",
					
					"color_panhover_btn":"ff0cbf06",
					"color_panhover_btn_hover":"ff0ff207",
					"color_panhover_btn_push":"ff0aa605"
					
				},
			"font":
			{
				"fonttest": {"name":"宋体","size":18,"bold":"true","underline":"true","italic":"false"},
				"font2": {"name":"微软雅黑","size":16}
			}
        }
    ]
}